Mailinglist Archive: opensuse-bugs (8956 mails)

< Previous Next >
[Bug 209362] avahi-0.6.5-29.3 misses libdaemon.so
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Sun, 1 Oct 2006 06:02:07 -0600 (MDT)
  • Message-id: <20061001120207.391DA25C887@xxxxxxxxxxxxxxxxxxxxxx>
https://bugzilla.novell.com/show_bug.cgi?id=209362


aj@xxxxxxxxxx changed:

What |Removed |Added
----------------------------------------------------------------------------
Status|NEW |NEEDINFO
Info Provider| |ensonic@xxxxxxxxxxxxx




------- Comment #2 from aj@xxxxxxxxxx 2006-10-01 06:02 MST -------
I don't understand your problem:

$ rpm -qp --requires avahi-0.6.5-29.6.i586.rpm |grep libdaemon
libdaemon.so.0

So, rpm/rug/YaST should have installed libdaemon as well since it's a
dependency.

How did you install?


--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.

< Previous Next >
References